User tags
Create tag
Creates a new user tag definition for the organization.
Required scopes: user_tag:write
AuthorizationBearer <token>
Sign in with your account. A temporary API token is generated automatically for the selected organization.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
*/*
curl -X POST "https://api.stemp.app/api/v1/user-tags" \ -H "Content-Type: application/json" \ -d '{ "name": "string" }'{
"id": "string",
"object": "string",
"organizationId": "7bc05553-4b68-44e8-b7bc-37be63c6d9e9",
"name": "string",
"slug": "string",
"description": "string",
"color": "string",
"createdAt": "2019-08-24T14:15:22Z",
"updatedAt": "2019-08-24T14:15:22Z"
}